Cobrança
Obtenha o plano atual
Retorne o plano de faturamento atual da conta.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
current-plan
Obtenha o plano atual
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"billing_period": "<string>",
"currency": "<string>",
"plan_id": "<string>",
"plan_name": "<string>",
"price": "<string>",
"status": "<string>",
"can_cancel_plan": false,
"can_change_plan": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizações
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parâmetros de caminho
Resposta
Período de cobrança do plano atual
Código da moeda de cobrança
ID do plano de faturamento atual
Nome do plano de faturamento atual
Preço do plano atual
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Status atual do plano
Se o plano pode ser cancelado
Se o plano pode ser alterado
Esta página foi útil?
⌘I
Obtenha o plano atual
